# ArwShop Light install SQL
#        
#      ,      

-- 
--   `aslt_config`
-- 

CREATE TABLE `aslt_config` (
  `c_name` varchar(32) NOT NULL default '',
  `c_data` varchar(255) NOT NULL default ''
)ENGINE=MyISAM;

-- 
--    `aslt_config`
-- 

INSERT INTO `aslt_config` VALUES ('design', 'beige');
INSERT INTO `aslt_config` VALUES ('order_subject', '   -  21 ');
INSERT INTO `aslt_config` VALUES ('index_file', 'index.php');
INSERT INTO `aslt_config` VALUES ('curr_brief', '');
INSERT INTO `aslt_config` VALUES ('lang', 'russian');
INSERT INTO `aslt_config` VALUES ('url', '');
INSERT INTO `aslt_config` VALUES ('charset', 'windows-1251');
INSERT INTO `aslt_config` VALUES ('email', 'admin@shop.none');
INSERT INTO `aslt_config` VALUES ('shop_name', '-  21 ');
INSERT INTO `aslt_config` VALUES ('products_onpage', '10');

-- --------------------------------------------------------

-- 
--   `aslt_goods`
-- 

CREATE TABLE `aslt_goods` (
  `productuid` int(11) unsigned NOT NULL auto_increment,
  `sectionuid` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `pr_price` decimal(15,2) NOT NULL default '0.00',
  `pr_descript` text NOT NULL,
  `little_image` varchar(255) NOT NULL default '',
  `large_image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`productuid`),
  KEY `catid` (`sectionuid`)
)ENGINE=MyISAM;

-- 
--    `aslt_goods`
-- 

INSERT INTO `aslt_goods` VALUES (1, 2, ' ELECTROLUX ERB 4111', 23546.38, ' (): 2000595600. : .  ., : 352.   , : 265.   , : 87.  : 2.  : 2 <br>\r\n: R600a. -  , : 358.  : A <br>\r\n : SN-N-ST.  : .  :  <br>\r\n , : 40.   (. ): .  : . : .  .    : 1   . . .  :   6 .', 'ERB4111-s.gif', 'ERB4111.jpeg');
INSERT INTO `aslt_goods` VALUES (2, 2, ' Vestfrost FZ 347', 18338.00, ' .   .<br>\r\n     . <br>\r\n :<br>\r\n  .<br>\r\n4     .<br>\r\n2   . -  .<br>\r\n5    .<br>\r\n :<br>\r\n3    .', 'VestfrostFZ347-sm.jpg', 'VestfrostFZ347.jpeg');
INSERT INTO `aslt_goods` VALUES (3, 2, ' ARDO IFR 12 SA', 12589.56, ': - <br>\r\n:  <br>\r\n: - <br>\r\n:  A <br>\r\n:  1 <br>\r\n:  1 <br>\r\n:  1 <br>\r\n 81.7x59.5x54.8  <br>', 'ARDOIFR12SA-sm.jpg', 'ARDOIFR12SA.jpg');
INSERT INTO `aslt_goods` VALUES (4, 1, ' Toshiba 32WL58R', 34078.43, '  <br>\r\n - <br>\r\n 32" <br>\r\n  16:9 <br>\r\n 1366x768 <br>\r\n  <br>\r\n  NICAM  <br>\r\n   <br>\r\n  <br>\r\n   PAL, SECAM, NTSC', 'Toshiba32WL58R-sm.jpg', 'Toshiba32WL58R.jpg');
INSERT INTO `aslt_goods` VALUES (5, 1, ' Samsung LE-40S71B', 32945.00, '- <br>\r\n 40" <br>\r\n  16:9 <br>\r\n 1366x768 <br>\r\n HDTV  <br>\r\n  <br>\r\n  NICAM  <br>\r\n   <br>\r\n  <br>\r\n   PAL, SECAM, NTSC <br>', 'SamsungLE-40S71B-sm.jpg', 'SamsungLE-40S71B.jpg');
INSERT INTO `aslt_goods` VALUES (6, 1, ' Samsung LE-26R72B', 28385.99, '- <br>\r\n 26" <br>\r\n  16:9 <br>\r\n 1366x768 <br>\r\n HDTV  <br>\r\n  <br>\r\n  NICAM  <br>\r\n   <br>\r\n   <br>\r\n  <br>\r\n   PAL, SECAM, NTSC <br>\r\n    1000 . <br>\r\n <br>\r\n AV, S-Video, , SCART x2, RGB, VGA, HDMI <br>\r\n', 'SamsungLE-26R72B-sm.jpg', 'SamsungLE-26R72B.jpg');
INSERT INTO `aslt_goods` VALUES (7, 1, ' Panasonic TX-21FG20T', 8460.00, '  .    . : 21"(54.). : PAL/SECAM/NTSC. : 50 .  : 4:3. : ,   (2x8). : ,  .  :   . : .', 'PanasonicTX-21FG20T-sm.jpg', 'PanasonicTX-21FG20T.jpeg');
INSERT INTO `aslt_goods` VALUES (8, 3, 'Electrolux EMS 2685 X', 23700.00, ' .   26 .   .  () 460 x 592 x 437 .    325 .  .   .  .  /.    .       .   <br>\r\n  .     - 2 <br>\r\n . .    " ".', 'ElectroluxEMS2685-X-sm.jpg', 'ElectroluxEMS2685-X.jpg');
INSERT INTO `aslt_goods` VALUES (9, 3, '  AEG MC 1761 EM', 11534.47, '  <br>\r\n  17 .    .  () 360 x 460 x 300 .  .   .  .  /.    . <br>\r\n <br>\r\n     ,  ,   .  .   .   .  . <br>\r\n<br>\r\n  <br>\r\n .   .  .   800 .    5. .   .   , 8  <br>', 'AEGMC1761-EM-sm.jpg', 'AEGMC1761-EM.jpg');
INSERT INTO `aslt_goods` VALUES (10, 4, '  Rolsen RP-42P10', 25746.94, '  <br>\r\n  .  42".   16:9.  .  .    PAL, SECAM, NTSC.  .  <br>\r\n AV, S-Video, , VGA, DVI, RS-232. <br>\r\n<br>\r\n:    <br>\r\n 1048 x 649 x 81  <br>\r\n 33 ', 'RolsenRP-42P10-sm.jpg', 'RolsenRP-42P10.jpg');
INSERT INTO `aslt_goods` VALUES (11, 4, '  Fujitsu P42HTA51', 94708.00, ' .   .  42".   16:9.  1024x1024.  HDTV .  .   .  .    PAL, SECAM, NTSC.   100.  . .  AV, S-Video, RGB, VGA, HDMI, RS-232.', 'FujitsuP42HTA51-sm.jpg', 'FujitsuP42HTA51.jpg');
INSERT INTO `aslt_goods` VALUES (12, 5, ' Delonghi KBA 2014-2', 2354.00, ' :  1.7 .  2000  <br><br>\r\n    <br>\r\n     <br>\r\n', 'DelonghiKBA2014-2-sm.jpg', 'DelonghiKBA2014-2.jpg');
INSERT INTO `aslt_goods` VALUES (13, 5, ' Elekta EKT-S2753CL', 938.46, ' :  0.6 .  110 . <br>\r\n   .     . :  .    . <br>\r\n       12 DC,     .  : - 2  -     -   -    . ', 'ElektaEKT-S2753CL-sm.jpg', 'ElektaEKT-S2753CL.jpg');
INSERT INTO `aslt_goods` VALUES (14, 6, ' Hitachi CP-SX1350', 127234.00, ' Hitachi CP-SX1350   ,       . CP-SX1350   ,           .      ,         ,         ,       .', 'HitachiCP-SX1350-sm.jpg', 'HitachiCP-SX1350.jpg');
INSERT INTO `aslt_goods` VALUES (15, 6, ' BenQ PB8253', 63823.00, '   BenQ PB8253          .     DLP,       2000:1. 8        ,    .', 'BenQPB8253-sm.jpg', 'BenQPB8253.jpg');
INSERT INTO `aslt_goods` VALUES (16, 7, '    AVDECO DT 250', 9452.00, '     AVDECO DT 250        .  AVDECO DT 250: 490$ 12985.       32-50 .  AVDECO DT 250    8- .<br>\r\n 91,4  53,3  57,2 .', 'AVDECODT250-sm.jpeg', 'AVDECODT250.jpeg');
INSERT INTO `aslt_goods` VALUES (17, 8, '  Genius G-Shot P713 MP3', 3956.00, '  Genius G-Shot P713 MP3      .           : , , -  MP3       ,       .   1/2.5 CCD   5.0  ,           .', 'GeniusG-ShotP713-sm.jpg', 'GeniusG-ShotP713.jpg');
INSERT INTO `aslt_goods` VALUES (18, 8, '  Pentax Optio W10', 7841.00, '        <br>\r\n  2,5" -     <br>\r\n     <br>\r\n   1  <br>\r\n     3 / <br>\r\n      <br>\r\n       <br>\r\n         ISO 800 (    )', 'PentaxOptioW10-sm.jpg', 'PentaxOptioW10.jpg');
INSERT INTO `aslt_goods` VALUES (19, 8, ' Sony Alfa DSLR-A100 18', 32450.00, '      .  10-  CCD,       Super SteadyShot        AntiDust     ,    .', 'SonyAlfaDSLR-A10018-sm.jpg', 'SonyAlfaDSLR-A10018.jpg');

-- --------------------------------------------------------

-- 
--   `aslt_manager`
-- 

CREATE TABLE `aslt_manager` (
  `name` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `prm_type` varchar(16) NOT NULL default '0',
  PRIMARY KEY  (`name`)
)ENGINE=MyISAM;

-- --------------------------------------------------------

-- 
--   `aslt_payment_types`
-- 

CREATE TABLE `aslt_payment_types` (
  `pm_id` mediumint(6) unsigned NOT NULL auto_increment,
  `pm_title` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`pm_id`)
)ENGINE=MyISAM;

-- 
--    `aslt_payment_types`
-- 

INSERT INTO `aslt_payment_types` VALUES (1, 'Webmoney');
INSERT INTO `aslt_payment_types` VALUES (8, '.');
INSERT INTO `aslt_payment_types` VALUES (22, ' ');

-- --------------------------------------------------------

-- 
--   `aslt_sections`
-- 

CREATE TABLE `aslt_sections` (
  `sectionuid` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`sectionuid`)
)ENGINE=MyISAM;

-- 
--    `aslt_sections`
-- 

INSERT INTO `aslt_sections` VALUES (0, '-  21 ');
INSERT INTO `aslt_sections` VALUES (1, '');
INSERT INTO `aslt_sections` VALUES (2, '');
INSERT INTO `aslt_sections` VALUES (3, ' ');
INSERT INTO `aslt_sections` VALUES (4, ' ');
INSERT INTO `aslt_sections` VALUES (5, '');
INSERT INTO `aslt_sections` VALUES (6, ' ');
INSERT INTO `aslt_sections` VALUES (7, '   ');
INSERT INTO `aslt_sections` VALUES (8, '');

-- --------------------------------------------------------

-- 
--   `aslt_text_config`
-- 

CREATE TABLE `aslt_text_config` (
  `name` varchar(32) NOT NULL default '',
  `value` text NOT NULL
)ENGINE=MyISAM;

-- 
--    `aslt_text_config`
-- 

INSERT INTO `aslt_text_config` VALUES ('mainpage_text', '          " &rarr;    ".\r\n\r\n<h3 align="center">,      ArwShop Light!</h3>\r\n\r\n<center><img src="images/arwshop-box.gif" /></center><br>\r\n');
