# ArwShop Light install SQL
#        
#      ,      

-- 
--   `aslt_config`
-- 

CREATE TABLE `aslt_config` (
  `c_name` varchar(32) NOT NULL default '',
  `c_data` varchar(255) NOT NULL default ''
)ENGINE=MyISAM;

-- 
--    `aslt_config`
-- 

INSERT INTO `aslt_config` VALUES ('design', 'beige');
INSERT INTO `aslt_config` VALUES ('order_subject', '   -');
INSERT INTO `aslt_config` VALUES ('index_file', 'index.php');
INSERT INTO `aslt_config` VALUES ('curr_brief', '');
INSERT INTO `aslt_config` VALUES ('lang', 'russian');
INSERT INTO `aslt_config` VALUES ('url', '');
INSERT INTO `aslt_config` VALUES ('charset', 'windows-1251');
INSERT INTO `aslt_config` VALUES ('email', 'admin@shop.none');
INSERT INTO `aslt_config` VALUES ('shop_name', '-');
INSERT INTO `aslt_config` VALUES ('products_onpage', '10');

-- --------------------------------------------------------

-- 
--   `aslt_goods`
-- 

CREATE TABLE `aslt_goods` (
  `productuid` int(11) unsigned NOT NULL auto_increment,
  `sectionuid` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `pr_price` decimal(15,2) NOT NULL default '0.00',
  `pr_descript` text NOT NULL,
  `little_image` varchar(255) NOT NULL default '',
  `large_image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`productuid`),
  KEY `catid` (`sectionuid`)
)ENGINE=MyISAM;

-- 
--    `aslt_goods`
-- 


-- --------------------------------------------------------

-- 
--   `aslt_manager`
-- 

CREATE TABLE `aslt_manager` (
  `name` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `prm_type` varchar(16) NOT NULL default '0',
  PRIMARY KEY  (`name`)
)ENGINE=MyISAM;

-- --------------------------------------------------------

-- 
--   `aslt_payment_types`
-- 

CREATE TABLE `aslt_payment_types` (
  `pm_id` mediumint(6) unsigned NOT NULL auto_increment,
  `pm_title` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`pm_id`)
)ENGINE=MyISAM;

-- 
--    `aslt_payment_types`
-- 

INSERT INTO `aslt_payment_types` VALUES (1, 'Webmoney');
INSERT INTO `aslt_payment_types` VALUES (8, '.');
INSERT INTO `aslt_payment_types` VALUES (22, ' ');

-- --------------------------------------------------------

-- 
--   `aslt_sections`
-- 

CREATE TABLE `aslt_sections` (
  `sectionuid` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`sectionuid`)
)ENGINE=MyISAM;

-- 
--    `aslt_sections`
-- 

INSERT INTO `aslt_sections` VALUES (0, '-');

-- --------------------------------------------------------

-- 
--   `aslt_text_config`
-- 

CREATE TABLE `aslt_text_config` (
  `name` varchar(32) NOT NULL default '',
  `value` text NOT NULL
)ENGINE=MyISAM;

-- 
--    `aslt_text_config`
-- 

INSERT INTO `aslt_text_config` VALUES ('mainpage_text', '          " &rarr;    ".\r\n\r\n<h3 align="center">,      ArwShop Light!</h3>\r\n\r\n<center><img src="images/arwshop-box.gif" /></center><br>\r\n');
